body {background-color:#D0C090; color:#0060F0; text-align:center;}
h2, h1, h4 {font-family:Garamond,Serif; font-variant:small-caps; margin:2px; font-weight:normal;}
table {width:960px;}
td {width:320px; font-family:"Arial"; margin:2px; text-align:center;}
img {width:300px;height:225px;border:0px;}